Subject: Trainer Candidate - Dhanak Singh
From: Dhanak Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 10:34:19 -0400

| | Tech Support Test

Name | Dhanak Singh
E-mail | [email-masked]
Phone Number | (90132) 92596
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rk puram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Travel triangle | Travel consultant | 20feb2020 | 20k
Previous Employer 2 | Centum | Vocational trainer | 31mar2020 | 22k

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Managing team of 12 members and coordinating with them.
Hold team meetings on a regular basis with the direct reports.
Handle team building and training new joiners, and help understanding the gaps to fill them.
Co-ordinating directly with Corporate and reverting on E Mails on their queries.
Ensured that the entire vocational content designed is delivered in classroom within stipulated time.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a situation when the hiring went in bulk  and we had less time to train the new joiners of the team as we used to take 2 weeks but we had only 1 week and we had to make sure that they are good at handling the campaign that was going live . In a week as a bit tricky  as the KT was already for 2 week program . So i made up a proper schedule for each hour n daily basis with daily tests and  floated the schedule with my senior level which got immediate approval as it was easy  to go and by the end everything was smooth and completed on time .  2 week training in 1 week was a big task as the quality has to be the output is what i have always focused on.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer service means where u attend the customer but it comes as great customer service when u listen them completely and respond adequately

2. Customer service is not only handling the situation its about making the  sure that he/she is convinced by what you can do best for them

3. Delivering a quality service. Is utmost priority as its is the main feature of the  brand or firm as it can work as word of mouth too... Positive or negative both .

4. No lies , we need to be clear and concise with the issue . If one does not have any response a TAT is what has to be followed and  the issue has to be resolved with proper response .

What according to you makes you a good candidate for this position?

I have all leadership qualities once i m into a project
I have been a team player.
I have patience while even i work under pressure .
I believe a trainer doesnt only represent himself or herself its the team or the people whom he/she trains .

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |